Subject: Re: PKR client complaint
From: Rahul Kumar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: M ramananda <[email-masked]>, admin <[email-masked]>
Date: Wed, 23 Jul 2014 23:06:50 +0530 (IST)

Hello Ma'm , 

I got that email last day , that player was already dealt in that ticket a lot of times , so I just simply responded her but my first response didn't contain any thing in that as I just asked security questions again to identify player as the legitimate account holder and as soon as I emailed her I noticed that we are sending emails to three different persons also . Then I discussed it with Corrine and corrected everything from then on. Here is my conversation with Corrine : 

" Ricky: plz can you have a look at LTK111530126502231X , I am really confused , first thing is I am not sure why we replied to all the emails , then she has confirmed all the sec questions already , we should diretcly assist her with her account XxGoldiggerxX ( and finally by mistake I sent her an email sec question as well but I emailed her again and advised to ignore my email) can I just send an email with her XxGoldiggerxX details ? 	
	Corrine: hang on 	
	Corrine: why is the last e-mail sent to 3 different e-mail addresses? 	
	Corrine: To: 'Gwen Ovate <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 	
	Ricky: yup that's what I am wondering 	
	Corrine: if soeone is claiming the account is hacked we DONT send an e-mail chain that contains all the security! 	
	Corrine: she says her e-mail account ws compromised - so why on earth are we sending everything to 3 different e-0mail addresess 	
	Corrine: ok - e-mail her ONLY on [email-masked] advising that the matter has been referred to our security team for investigation 	
	Corrine: then pass to sec investigations 	
	Corrine: and leave a player note on XxGoldiggerxX and goldigger2 with the ticket ID 	
	Ricky: but problem here is she is sending emails as Gwen and account holder name of of XxGoldiggerxX is Renne and account is completely verified 	
	Corrine: yes - hence saying we will review matters and mail her back 	
	Ricky: she is saying her email is hacked and the email she gave in last email isn't registered to any account 	
	Corrine: saying that is not giving any account information 	
	Corrine: and sec have to look into the discrepancies 	
	Ricky: ok so as far now , I will email back and advise her that , we have passed it to sec and will get back to her soon , will that be ok ? 	
	Corrine: exactly, yes 	
	Corrine: and leave notes on both, then pass to sec investigation 
	Ricky: ok thank you 
As being one of the senior agent here in Indian team , I should have checked that before sending email - I am sorry for my carelessness and will try my best to avoid these kind of silly but blunder mistakes in future . 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]>, "romesh" <[email-masked]>, "Kachurin Vashi" <[email-masked]> 
Cc: "M ramananda" <[email-masked]>, "prem" <[email-masked]>, "admin" <[email-masked]> 
Sent: Wednesday, July 23, 2014 1:08:44 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: PKR client complaint 

Hi, 

Please see the client complaint below. I need an explanation for this carelessness from all the three agent involved immediately. 

Regards, 
Deeksha 

Hi there 

Please can you stress the importance of not including any other e-mail addresses when sending an e-mail to a player. 

Especially when claims of account hacking are involved. 

Please see ticket LTK111530126502231X 
Not the easiest of queries, as the player sends an e-mail to 3 different e-mail addresses - one of which is [email-masked]. 

correctly identified as spam by Romesh and trashed 

We then get a new e-mail sent JUST to abuse, claiming her e-mail account is hacked and her PKR account used without her knowledge. 

Kachuirin correctly asks security questions, but sent the 3-mail to the original 3 addresses. Her reply was again sent to the same 3 e-mail address, which totally compromised the account. 

Romesh then follows up with the same, as does Rahul. 

The matter has now been passed to Sec investigations for discrepancies on the account involved, XxGoldiggerxX and goldigger2 however at no point should any other e-mail addres have been used to contact this player other than the one she used to contact us on. 

Many thanks! 

Corrine